
Grupo 2 - Feature #27

Proceso de Modelación de la Wiki

09/07/2017 11:08 AM - Sebastian Henriquez

Status: New Start date: 09/07/2017

Priority: Normal Due date: 09/30/2017

Assignee: Jean Paul Vadulli % Done: 100%

Category: Programar Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

Se comenzará a construir la wiki del proyecto

History

#1 - 09/28/2017 09:10 AM - Jean Paul Vadulli

- % Done changed from 10 to 90

#2 - 10/12/2017 11:14 AM - Jean Paul Vadulli

- % Done changed from 90 to 100
